EXTEND_TOP FATESP 6 #13
IF ~!Dead("Illyria")
!InMyArea("Illyria")
Global("LK#IllyriaSummoned","GLOBAL",0)~
THEN REPLY ~Bring me Illyria, the neutral good cleric.~
DO ~SetGlobal("LK#IllyriaSummoned","GLOBAL",1)
SetGlobal("LK#IllyriaGood","GLOBAL",1)~ GOTO 8

IF ~!Dead("Illyria")
!InMyArea("Illyria")
Global("LK#IllyriaSummoned","GLOBAL",0)~
THEN REPLY ~Bring me Illyria, the true neutral cleric.~
DO ~SetGlobal("LK#IllyriaSummoned","GLOBAL",1)
SetGlobal("LK#IllyriaNeutral","GLOBAL",1)~ GOTO 8

IF ~!Dead("Illyria")
!InMyArea("Illyria")
Global("LK#IllyriaSummoned","GLOBAL",0)~
THEN REPLY ~Bring me Illyria, the neutral evil cleric.~
DO ~SetGlobal("LK#IllyriaSummoned","GLOBAL",1)
SetGlobal("LK#IllyriaGood","GLOBAL",1)~ GOTO 8
END